### Method

# GnomeAutoar Compressor get_create_top_level_directory

#### Declaration [src]

    gboolean
    autoar_compressor_get_create_top_level_directory (
      AutoarCompressor* self
    )

#### Description [src]

Gets whether a top level directory will be created in the new archive.

Gets property | `GnomeAutoar.Compressor:create-top-level-directory`

#### Return value

Type: `gboolean`

Whether a top level directory will be created.